Subject: Re: [PATCH] netdevice.h: Add RDMA private pointer to the net_device structure

From: Hal Rosenstock <[email-masked]>
Date: 03 Oct 2005 17:50:21 -0400

On Mon, 2005-10-03 at 17:35, Roland Dreier wrote:
>     Hal> We will have this shortly. I have been waiting for this to
>     Hal> propose the changes to SDP et al.
> 
> OK, but I don't think it makes sense to merge this upstream until
> there is in-tree code that will use it.

I wanted to get this in so I could add the code to IPoIB to use this so SDP
and others no longer poke at IPoIB's private data. This is a small
change. Should this change be made locally (in OpenIB) first (and we'll
have our own modified netdevice.h for a short time) ?

-- Hal